 

 <blockquote>
 
ENTER THE DETAIL BELOW TO REGISTER HOTEL:-
  
  
 <blockquote>
 
 <table border=0 class ="spta" >
  
   
 <!--<tr><td> Registration no<font size=3 color="red"><span>*</span></font>:</td><td>   <input type="text" id="regno" name="regno"/>  </td></tr> -->
 
  <tr> <td>Owner ID<font size=3 color="red"><span>*</span></font>:</td><td><input type="text" id="ownid" name="ownid" value="<?php echo $reg;?>"s/>  </td></tr>

  <tr><td>Hotel Name<font size=3 color="red"><span>*</span></font>: </td><td>   <input type="text"id="hname" name="hname"/> </td></tr> 

   <tr><td>P.O.BOX<font size=3 color="red"><span>*</span></font>: </td><td>  <input type="text" id="pobox" name="pobox"/> </td></tr> 
 
   <tr><td>Email Address<font size=3 color="red"><span>*</span></font>: </td> <td>  <input type="text" id="email" name="email"/> </td></tr>

   <tr><td>Phone Number<font size=3 color="red"><span>*</span></font>: </td><td>   <input type="text" id="phoneno" name="phoneno"/>  </td></tr>


   <tr><td>City/Town<font size=3 color="red"><span>*</span></font>: </td> <td> <input type="text" id="district" name="district"/>  </td></tr>
   
    <tr><td>Street/vilage<font size=3 color="red"><span>*</span></font>: </td> <td> <input type="text" id="vilage" name="vilage"/>  </td></tr>
 
    
<tr><td colspan=2><center >   

<button  class ="reghotelsub" name="submit" > SUBMIT</button>  </center> </td></tr></table> </blockquote></blockquote>

 
 
<script>
 $(document).ready(function(){
	 
	 $(".reghotelsub").click(function(){
		 var  own = $("#ownid").val();
		 var  hn = $("#hname").val();
		 var  po = $("#pobox").val();
		 var  em= $("#email").val();
		 var  phn= $("#phoneno").val();
		 var  dist= $("#district").val();
		 var  vil= $("#vilage").val();
		if($.trim(vil)!="" && $.trim(dist)!="" && $.trim(phn)!="" && $.trim(em)!="" && $.trim(po)!="" && $.trim(hn)!="" && $.trim(own)!=""){
			
		$.post('hotel_reg_form_pro.php',{ownid:own,hname:hn,pobox:po,email:em,phoneno:phn,district:dist,vilage:vil},function(data){
		$("#inf").html(data).show();		
		});
		}else{alert("Information you are senting has some empty value");} 
	 });
	 
	 
 });
 
 
</script>